


a[href^=tel]{
    color:inherit;
    text-decoration:none;
}

#menu-bg {
  background:#303234;
}
#header {
  height: 50px;
}
#logo-bg {
  background: url(img/header-bg.png) no-repeat;
  background-size: cover;
}
#logo-cont {
  padding: 15px;
}
#header.sticky {
height: 0px;
overflow: hidden;
}
#contact-num {
  color: #fff;
  position: relative;
  right: 60px;
}
#contact-num h2 {
  color: #fff!important;
margin-top: -29px;
font-size: 30px;
font-weight: 800;
}
#contact-num img {
  position: absolute;
  top: 8px;
right: -50px;
max-width: 52px;
}
#page .header1 .logo img.standard-logo.black-logo {}
#header .menu ul li a, #header.sticky .menu ul li a {
line-height: 46px;
color: #fff!important;
text-transform: uppercase;
font-weight: 300;
}
#header.sticky .logo {
  margin-top: 7px;
}
[class^="ti-"] {
  color: #fff;
  cursor: pointer;
}
[class^="ti-"]:hover {
  color:#29ABE2;
}
#header .menu-toggle {
top: 17px;
}
#page .header1 {
  height: 78px;
}
#logo-bg {
  background: url(img/header-bg.png) no-repeat;
  background-size: cover;
}
#logo-cont {
  padding: 70px 15px;
}
#page .header1.sticky {
height: 140px;
}
#contact-num {
  color: #fff;
  position: relative;
  right: 60px;
}
#contact-num p {
  color: #fff;
  font-size: 13px;
}
#contact-num h2 {
  color: #fff!important;
margin-top: -29px;
font-size: 30px;
font-weight: 800;
}
#contact-num img {
  position: absolute;
  top: 8px;
right: -50px;
}
#page .header1 .menu ul li a, #page .header1.sticky .menu ul li a {
line-height: 46px;
color: #fff!important;
text-transform: uppercase;
font-weight: 300;
font-size: 15px;
border-top: 2px solid transparent;
border-bottom: 2px solid transparent;
padding: 10px 0;
margin-right: 10px;
font-size : 20px;
color: #fff!important;
text-transform: uppercase;
font-weight: 300;
margin-right : 40px;
border-top: 2px solid transparent;
border-bottom: 2px solid transparent;
padding: 24px 0px;
line-height: 26px;
}
#page .header1 .menu ul li a:hover, #page .header1 .menu ul li a:focus {
    border-bottom: 2px solid #29ABE2;
}
[class^="ti-"] {
  color: #fff;
  cursor: pointer;
  font-size: 40px;
top: 15px;
position: absolute;
right:0px;
transition:all .3s ease;
}
[class^="ti-"]:hover {
  color:#29ABE2;
}
#quotetoday {
  background:rgba(255,255,255,0.1);
  padding-top: 70px;
  padding-bottom: 70px;
}
#quotetoday input,#quotetoday select {
  color: #000;
  font-size: 14px;
padding: 10px 15px !important;
margin-bottom: 10px;
background-color: #fff;
}
#quotetoday select {color:#8c8c8c;}
section p {
  font-size: 18px;
  color: #363738;
}
section h1 {
  font-weight: 300;
  font-size: 40px;
  color: #303236;
}
section h1 span {
  font-weight: 800;
}

#purpose-guide {
  background:#303236;
  padding: 40px;
  color: #fff;
}
#purpose-guide h3 {
  padding-top: 0px;
}
#guide-details {
  background:#eeedee;
  width: 64%;
  padding: 10px;
}
.accordion p {
  font-size: 13px;
  font-weight: 400;
}
input,textarea,select {
  border: 1px solid #c9d0d6!important;
  padding: 5px 10px!important;
}
#template-contactform-submit,#template-payment-submit {
  padding: 12px 27px;
  border-radius: 0px;
  background: #29ABE2;
  font-size: 18px;
  letter-spacing: 0;
  font-weight: 800;
  color: #fff;
  border: 2px solid #29ABE2;
  transition:all .3s ease;
  opacity: 1!important;
}
#template-contactform-submit:hover,#template-payment-submit:hover {
  background: #fff;
  color: #29ABE2;
}
#formmain .resetbut {
  color: #000;
  border-color: #000;
  background: #fff;
}
#formmain .resetbut:hover {
  color: #fff;
  background: #000;
}
#addressradio input[type="radio"] {
    display:none;
}
#addressradio input[type="radio"] + label span {
    display:inline-block;
    width:14px;
    height:14px;
    margin:-1px 15px 0 0;
    vertical-align:middle;
    background:url(img/radio.png) left -16px no-repeat;
    cursor:pointer;
}
#addressradio input[type="radio"]:checked + label span {
    background:url(img/radio.png) left top no-repeat;
}
#addressradio label {
    margin-right: 60px;
    font-weight: 400;
    font-size: 15px;
}
#payment-divs .boxy {
  background: #f2f2f2;
  padding: 40px;
}
#payment-divs .boxy h3 {
  padding-top: 0px;
  font-size: 24px;
  font-weight: 800;
  color: #363738;
}
#payment-divs .boxy .form-group {
  float: left;
  margin-bottom: 0px;
}
#payment-divs .boxy .form-group label {
  float: left;
  margin-top: 8px;
}
#payment-divs .boxy .form-group input {
  float: right;
  width: 75%;
}
#payment-divs #mailboxy {
  height: 433px;
}
#testis {
  float: right;
  padding-right: 0px;
}
.owl-theme {
  background: #303236;
  padding:30px;
  color: #fff;
  font-size: 24px;
  font-weight: 800;
}
.owl-carousel .owl-item img{
width: 45%;
margin: 0 auto;
}
.nopadding {
  padding-right: 0!important;
  padding-left: 0!important;
}
.nopadding-left {
  padding-left: 0!important;
}
.nopadding-right {
  padding-right: 0!important;
}
.loader .spinner {
  background-color: #29ABE2;
}
.modal-header .close {
margin-top: -30px;
font-size: 45px;
position: absolute;
right: 18px;
}
#footerm {
  position: relative;
  background: url(img/footerbg.png) no-repeat;
  background-size: cover;
}
#footerm #foot-logo {
  position: relative;
  top: 26px;
}
#footerm h3 {
  font-size: 14px;
  color: #fff;
  font-weight: 800;
}
#footerm ul li {
  margin: 2px 0;
}
#footerm ul li a {
  font-size: 16px;
  color: #29ABE2;
  font-weight: 300;
}
#footerm ul li a:hover {
  color: #fff;
}
#footerm p {
  font-weight:400;
  font-size:14px;
  color: #ffffff;
  position: relative;
  top: 15px;
}
a:hover, a:focus {
    color: #29ABE2;
}
#social-links a {
  margin-right: 10px;
}
.cat-links a {
  color: #303236;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.8;
}
.cat-links a:hover {
  color: #29ABE2;
}
#header .menu ul li a:hover, #header .menu ul li a:focus {
  border-bottom-color: #29ABE2;
}
img
{
  border: 0px;
}

a
{
  color: rgb(9, 68, 104);
  text-decoration: none;
}

a:hover
{
    color: #0081c8;
  text-decoration: none;
}

input, button, textarea
{
    border: 1px solid black;
}

h2
{
    font-size: 18px;
}

li
{
  font-size: 16px;
}

button
{
  font-size: 15px;
    background-color: #f6f6f6;
}

td, div
{
  font-size: 16px;
}

.noborder
{
    border: none;
}

.linkpipl
{
  font-size: 18px;
    font-weight: bold;
    color: black;
}

.main
{
  margin: 0px auto;
    width: 100%;
}

.linkstable
{
  width: 90%;
}

.maintable
{
  width: 100%;
    margin: 0px;
    padding: 0px;
}

.personal, .vehicles, .business, .life, .anchor
{
  width: 90%;
  font-size: 11px;
  font-weight: bold;
  display: none;
}

.box
{
  width: 750px;
  margin: 0px;
}

.box_middle
{
  background: url('../img/box_middle.jpg') repeat-y;
}

.box_top
{
  height: 22px;
  background: url('../img/box_top.jpg') no-repeat;
}

.box_top_quick
{
  height: 46px;
  background: url('../img/box_top_quick.jpg') no-repeat;
}

.box_bottom
{
  height: 42px;
  background: url('../img/box_bottom.jpg') no-repeat;
}

.smallbox
{
  width: 375px;
  margin: 0px;
}

.smallbox_middle
{
  background: url('../img/smallbox_middle.jpg') repeat-y;
}

.smallbox_top
{
  height: 11px;
  background: url('../img/smallbox_top.jpg') no-repeat;
}

.smallbox_bottom
{
    height: 11px;
  background: url('../img/smallbox_bottom.jpg') no-repeat;
}


.navbox
{
    width: 300px;
    margin: 0px;
}

.navbox_middle
{
  background: url('../img/navbox_middle.jpg') repeat-y;
}

.navbox_top
{
  background: url('../img/navbox_top.jpg') no-repeat;
}

.navbox_bottom
{
  height: 11px;
  background: url('../img/navbox_bottom.jpg') no-repeat;
}

.text
{
  font-size: 17px;
}

.text2
{
  font-size: 16px;
}

.footer_text
{
  font-size: 22px;
}


/******** added from original stylesheet ********/

.qn
{
  font-weight: bold;
}

td
{
  vertical-align: top;
}

.huge
{
  font-size: 20pt;
  color: #152455;
  font-weight: bold;
  padding-top: 20px;
}

.index_header
{
  color: #152455;
  align: middle;
  padding-top: 10px;
  padding-bottom: 20px;
}

.index_item
{
  padding-left: 70px;
}

.other_index
{
  padding-left: 84px;
}

.continuing_table
{
  display: inline;
}

.section_header
{
  font-style: italic;
  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 20px;
}

.section_header_with_extra_info
{
  font-style: italic;
  font-weight: bold;
  padding-top: 20px;
}

.important_message
{
  padding-top: 40px;
  padding-bottom: 30px;
}

.contact_message
{
  padding-bottom: 30px;
}

.contact_header
{
  font-style: italic;
  font-weight: bold;
  padding-top: 30px;
  padding-bottom: 20px;
  color: #152455;
}

#footer
{
  font-size: 8pt;
}

.continuing_cell
{
  display: inline;
}

.spaced
{ 
  padding-top: 0px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px; 
}

.small_spaced
{
  padding: 3px;
}

.taglabel
{
  padding-right: 5px;
}

.split_cell
{
  padding-bottom: 10px;
}

.extra_small
{
    font-size: 8pt;
}

.leading_section_header
{
  font-style: italic;
  font-weight: bold;
  padding-bottom: 20px;
}

.ext_link
{
  color: #800000;
  font-weight: bold;
}

.indented
{
  padding-left: 20px;
}

.leading_top
{
  padding-top: 20px;
}

.strong_important_message
{
  font-weight: bold;
  padding-top: 30px;
  padding-bottom: 30px;
}

.side_spaced
{
  padding-left:5px;
  padding-right:5px;
}

#services_detail
{
  padding-left: 40px;
  padding-right: 40px;
}

.travel_header
{
  padding-left: 44px;
}

.header_table
{
  width: 100%;
  vertical-align: middle;
}

.aligned_th
{
  padding-left: 10px;
}

#important_notes
{
  padding-left:30px;
  padding-right:30px;
  padding-top:20px;
  padding-bottom:20px;
}

#page_content_container
{
  padding-left:20px;
  padding-right:20px;
}

#overview
{
  padding-left:30px;
  padding-right:100px;
}

#page_banner
{
}

.normal_text
{
  font-style: normal;
  font-weight: normal;
}

.reg_radio_txt
{
  padding-left:2px;
  padding-right:5px;
}

.bold_radio_txt
{
  padding-left:2px;
  padding-right:5px;
  font-weight: bold;
}

.purpl_left_margin
{
  padding-left: 139px;
}

.large_highlight
{
  font-weight: bold;
}
.question_aligned_cell
{
  padding-left:13px;  
}

.footerInformation
{
  font-size: 8pt;
  padding-top: 40px;
}

.subindex_item
{
  padding-left: 35px;
}

.smallFont
{
  font-size: 8pt;
}
.modal-lg {
    width: 1200px;
}
.modal-content h1 {
  font-weight: 300;
font-size: 40px;
color: #303236;
line-height: 48px;
margin-bottom: -50px;
letter-spacing: -1px;
}
.modal-content input {
  width: auto;
  display: inline-table;
  max-width: 70%;
  font-size: 12px;
}
.modal-content textarea {
   width: auto;
  display: inline-table;
  max-width: 70%; 
}
.modal-content {
  font-size: 18px;
}
.modal-content input[type="checkbox"], .modal-content input[type="radio"] {
    margin: 4px 5px 0px;
 } 
.modal-backdrop.in {
position: fixed;
}
.modal-content button, .modal-content input[type="button"], .modal-content input[type="reset"], .modal-content input[type="submit"] {
padding: 20px 30px !important;
text-transform: uppercase;
    border-radius: 0px;
    background: #29ABE2 none repeat scroll 0% 0%;
    font-size: 18px;
    letter-spacing: 0px;
    font-weight: 800;
    color: #FFF;
    border: 2px solid #29ABE2!important;
    transition: all 0.3s ease 0s;
}
.modal-content button:hover, .modal-content input[type="button"]:hover, .modal-content input[type="reset"]:hover, .modal-content input[type="submit"]:hover {
  background: #FFF none repeat scroll 0% 0%;
color: #29ABE2;
}
.modal-content input[type="reset"] {
  font-weight: 300;
color: #000;
background: #fff none repeat scroll 0% 0%;
border-color: #000!important;
}
.modal-content input[type="reset"]:hover {
  color: #FFF;
background: #000 none repeat scroll 0% 0%;
}
#quotelabel {
  font-size:43px;color:#29ABE2;padding:95px 0 20px 0;font-weight:300;
}
#testis-mob {
    display: none;
  }
@media (max-width: 1200px)  {
  .modal-lg {
    width: 768px;
  }
  #page .header1 .menu ul li a, #page .header1.sticky .menu ul li a {
  margin-right: 20px;
  }
  #maintitlehai {
    font-size: 44px!important;
  }
}
@media (max-width: 991px)  {
#logo-cont .logo { 
display:none;
}

#quotetoday {
    margin-top: 160px;
    padding-top:10px;
}

#quotetoday {
    margin-top: 160px;
}
.space-gone{ 
  display: none;
}

  #contact-num {
    display: none;
  }
  .modal-lg {
    width: 768px;
  }
  #quotetoday {
    margin-top: 150px;
  }

  .br-gone { display:none;}
  #quotetoday #contact-num {
    display: block;
  }  
  #header {
    height: 100px;
  }
  #header.sticky {
    height: 130px;
  }
  #logo-bg {
    height: 100px;
  }
  #header.menu-open {
    height: auto;
  }
  #guide-details {
  width: 100%;
  margin-top: 30px;
  }
  #map-cont {
    padding-left: 0px;
    padding-right: 20px !important;
  }
  #payment-divs #mailboxy {
  height: auto;
  }
  .nopadding-resp {
  padding-right: 0!important;
  padding-left: 0!important;
  }
  .ref-inputs {
    width: 80%;
  }
  #testis {
  float: none;
  padding-right: 0px;
  }
  #contact-num img {
    top: 34px;
  }
  #quotelabel {
    padding: 114px 0px 20px;
  }   
  #page .header1 #logo-bg {
    display: block;background: #303234!important;
  }
  #page .header1 [class^="ti-"] {
    top: 2px!important;
  }


  
}
@media (max-width: 768px)  { 

  #contact-num h2 {
    font-size: 25px;
  }
  #aboutpic {
    width: 100%;
  }
  #quotelabel {
    padding-top:40px!important;
  }
  .modal-lg {
    width: 100%;
  }
  #maintitlehai,#welcomemain {
    font-size:8vw!important;
    line-height: 1;
  }
  .bluemain {
    font-size: 20px!important;
  }  
    #testis {
    display: none;
  }
  #testis-mob {
    display: block;
    background:#303236;
    color: #fff!important; 
    padding-top:60px ;
    padding-bottom:60px;
  }
}

@media (max-width: 450px)  { 
  #quotelabel {
    font-size: 11vw;
  }
}
.owl-carousel .owl-controls .owl-nav {
    display: block!important;
}
.owl-carousel .owl-controls .owl-nav .owl-prev:hover, .owl-carousel .owl-controls .owl-nav .owl-prev:focus, .owl-carousel .owl-controls .owl-nav .owl-next:hover, .owl-carousel .owl-controls .owl-nav .owl-next:focus {background-color: #00BCD4;width: 47px;height: 40px;}
.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next {
display: block;width: 47px;height: 40px;border:none!important;}
.owl-carousel .owl-controls .owl-nav .owl-prev {left: 6%;background: url("img/larrow.png") no-repeat 50% 50% !important;}
.owl-carousel .owl-controls .owl-nav .owl-next {
    right: 6%;background: url("img/rarrow.png") no-repeat 50% 50% !important;}
		.owl-dots {
			display:none!important;
		}